<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			
<?php
	include "php_class/class_mysql.php";
	include "php_class/class_transaksi.php";
	
	$DataTransaksi = new DataTransaksi;
	$id = $xcode;
	
	//echo $id;
	$DataTransaksi->delete_temp_id($id);
	
	echo "<script>window.location='".$base."data-beban-tugas'</script>";
?>
